<?xml version="1.0" encoding="utf-8"?>
<sourceDataSet version="1.1" xmlns="http://lca.jrc.it/ILCD/Source" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<sourceInformation>
		<dataSetInformation>
			<common:UUID>e638a833-18cb-4ecb-8412-0db28ebfcd42</common:UUID>
			<common:shortName xml:lang="en">PDF EPD for 1.1.00227.2021 AeroDek - Robust Plus 0.42 mm</common:shortName>
			<referenceToDigitalFile uri="../external_docs/1.1.00227.2021_MRPI-EPD_BMI AeroDek_AeroDek - Robust Plus 0.42 mm FINAL.pdf"/>
			<referenceToContact type="contact data set" refObjectId="5b54ee0b-4748-446a-a02f-9bc4be3309da" uri="../contacts/5b54ee0b-4748-446a-a02f-9bc4be3309da.xml">
				<common:shortDescription xml:lang="en">BMI AeroDek</common:shortDescription>
			</referenceToContact>
		</dataSetInformation>
	</sourceInformation>
	<administrativeInformation>
		<dataEntryBy>
			<common:timeStamp>2021-08-05T12:26:06.134571</common:timeStamp>
		</dataEntryBy>
		<publicationAndOwnership>
			<common:dataSetVersion>06.01.000</common:dataSetVersion>
		</publicationAndOwnership>
	</administrativeInformation>
</sourceDataSet>